import * as plugins from './plugins.js';

export const packageDir = plugins.path.join(
  plugins.smartpath.get.dirnameFromImportMetaUrl(import.meta.url),
  '../',
);
export const distWebDir = plugins.path.join(packageDir, 'dist_serve/');
